{
	"parent":"farmersdelight:main/eat_nourishing_food",
	"display":{
		"icon":{
			"item":"farmersdelight:roast_chicken_block"
		},
		"title":{
			"translate":"farmersdelight.advancement.place_feast"
		},
		"description":{
			"translate":"farmersdelight.advancement.place_feast.desc"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"rice_roll_medley":{
			"trigger":"minecraft:placed_block",
			"conditions":{
				"location":[{
					"condition":"minecraft:block_state_property",
					"block":"farmersdelight:rice_roll_medley_block"
				}]
			}
		},
		"shepherds_pie":{
			"trigger":"minecraft:placed_block",
			"conditions":{
				"location":[{
					"condition":"minecraft:block_state_property",
					"block":"farmersdelight:shepherds_pie_block"
				}]
			}
		},
		"honey_glazed_ham":{
			"trigger":"minecraft:placed_block",
			"conditions":{
				"location":[{
					"condition":"minecraft:block_state_property",
					"block":"farmersdelight:honey_glazed_ham_block"
				}]
			}
		},
		"roast_chicken":{
			"trigger":"minecraft:placed_block",
			"conditions":{
				"location":[{
					"condition":"minecraft:block_state_property",
					"block":"farmersdelight:roast_chicken_block"
				}]
			}
		},
		"stuffed_pumpkin":{
			"trigger":"minecraft:placed_block",
			"conditions":{
				"location":[{
					"condition":"minecraft:block_state_property",
					"block":"farmersdelight:stuffed_pumpkin_block"
				}]
			}
		}
	},
	"requirements":[
		[
			"roast_chicken",
			"stuffed_pumpkin",
			"honey_glazed_ham",
			"shepherds_pie",
			"rice_roll_medley"
		]
	],
	"sends_telemetry_event":true
}